龙芯平台上能安装DB2数据库吗?需要用哪个操作系统?loongnix(Fedora)安装不了

同标题
已邀请:

要回复问题请先登录注册